#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=toktogul3.28_base.ps
projection=-JM16.0c+
region=-R72.4/74.4/41.2/42.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map toktogul3.28' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    42.056    73.512
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    42.056    73.220
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    42.082    73.187
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    42.060    73.461
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    42.144    73.165
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.072    73.329
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.093    73.122
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    42.476    72.855
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    41.597    72.705
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    41.603    72.795
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    42.114    73.319
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    41.632    73.006
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    41.884    72.591
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    41.779    73.338
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    41.424    73.203
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    42.174    73.591
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    41.574    73.324
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    41.655    73.136
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    41.651    73.091
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    41.599    73.151
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    41.450    73.060
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    41.450    72.965
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.529    73.443
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.266    73.052
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    42.265    73.046
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    42.253    73.040
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    42.180    73.322
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    42.144    73.715
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    41.659    73.051
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    41.738    72.649
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    42.256    73.079
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    42.648    73.390
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    41.671    72.860
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    42.201    73.625
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    41.479    73.132
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    41.887    74.216
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    42.248    74.153
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    41.634    73.115
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    41.447    73.457
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    41.849    72.679
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    41.570    73.974
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    41.621    73.143
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    41.935    72.874
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    42.025    72.836
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    41.381    73.176
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    42.150    73.692
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    42.132    73.437
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    42.201    73.723
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    42.105    73.890
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    41.772    72.775
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    41.336    73.232
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    41.560    73.005
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    42.143    73.775
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    41.681    72.945
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    42.118    73.749
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    42.171    73.184
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.058    73.510
    42.056    73.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.123    73.596
    42.056    73.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.055    73.216
    42.056    73.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.066    73.288
    42.056    73.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.080    73.185
    42.082    73.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.056    73.250
    42.082    73.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.060    73.458
    42.060    73.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.065    73.532
    42.060    73.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.145    73.162
    42.144    73.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.141    73.246
    42.144    73.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.071    73.328
    42.072    73.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.036    73.439
    42.072    73.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.093    73.119
    42.093    73.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.012    73.252
    42.093    73.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.471    72.853
    42.476    72.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.389    72.904
    42.476    72.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.599    72.704
    41.597    72.705
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.545    72.711
    41.597    72.705
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.604    72.796
    41.603    72.795
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.556    72.826
    41.603    72.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.114    73.318
    42.114    73.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.200    73.262
    42.114    73.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.629    73.011
    41.632    73.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.527    72.950
    41.632    73.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.883    72.591
    41.884    72.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.993    72.502
    41.884    72.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.775    73.331
    41.779    73.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.739    73.377
    41.779    73.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.423    73.203
    41.424    73.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.403    73.164
    41.424    73.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.174    73.591
    42.174    73.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.181    73.575
    42.174    73.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.573    73.324
    41.574    73.324
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.586    73.388
    41.574    73.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.652    73.134
    41.655    73.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.645    73.093
    41.655    73.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.652    73.091
    41.651    73.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.640    73.098
    41.651    73.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.598    73.152
    41.599    73.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.632    73.182
    41.599    73.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.450    73.059
    41.450    73.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.454    73.052
    41.450    73.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.450    72.966
    41.450    72.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.409    73.041
    41.450    72.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.528    73.442
    42.529    73.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.529    73.442
    42.529    73.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.267    73.051
    42.266    73.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.262    73.043
    42.266    73.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.267    73.046
    42.265    73.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.298    73.060
    42.265    73.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.252    73.040
    42.253    73.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.252    73.063
    42.253    73.040
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.180    73.322
    42.180    73.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.182    73.318
    42.180    73.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.144    73.715
    42.144    73.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.137    73.724
    42.144    73.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.658    73.051
    41.659    73.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.665    73.057
    41.659    73.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.737    72.649
    41.738    72.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.733    72.666
    41.738    72.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.258    73.078
    42.256    73.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.236    73.091
    42.256    73.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.648    73.389
    42.648    73.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.592    73.389
    42.648    73.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.670    72.859
    41.671    72.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.685    72.910
    41.671    72.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.202    73.625
    42.201    73.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.219    73.634
    42.201    73.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.482    73.136
    41.479    73.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.485    73.231
    41.479    73.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.886    74.217
    41.887    74.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.895    74.237
    41.887    74.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.248    74.154
    42.248    74.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.250    74.162
    42.248    74.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.634    73.115
    41.634    73.115
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.770    73.295
    41.634    73.115
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.446    73.458
    41.447    73.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.404    73.499
    41.447    73.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.849    72.678
    41.849    72.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.870    72.722
    41.849    72.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.564    73.980
    41.570    73.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.579    73.981
    41.570    73.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.621    73.143
    41.621    73.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.635    73.190
    41.621    73.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.932    72.874
    41.935    72.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.925    72.832
    41.935    72.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.027    72.838
    42.025    72.836
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.089    72.861
    42.025    72.836
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.380    73.175
    41.381    73.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.387    73.181
    41.381    73.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.150    73.692
    42.150    73.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.180    73.682
    42.150    73.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.131    73.437
    42.132    73.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.131    73.438
    42.132    73.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.201    73.723
    42.201    73.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.220    73.748
    42.201    73.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.106    73.891
    42.105    73.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.102    73.887
    42.105    73.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.772    72.776
    41.772    72.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.899    72.601
    41.772    72.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.337    73.229
    41.336    73.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.348    73.209
    41.336    73.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.562    73.001
    41.560    73.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.764    72.717
    41.560    73.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.142    73.776
    42.143    73.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.200    73.817
    42.143    73.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.682    72.945
    41.681    72.945
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.706    72.939
    41.681    72.945
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.118    73.750
    42.118    73.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.106    73.760
    42.118    73.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.171    73.184
    42.171    73.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.119    73.207
    42.171    73.184
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    42.056    73.512   -68.516     1.267     1.933
    42.056    73.220   -66.415     1.240     1.958
    42.082    73.187   -68.996     1.434     2.349
    42.060    73.461   -66.939     2.454     3.198
    42.144    73.165   -70.442     2.124     3.375
    42.072    73.329   -63.270     3.363     4.910
    42.093    73.122   -71.093     2.177     3.548
    42.476    72.855   -75.261     1.892     3.271
    41.597    72.705    80.896     1.401     2.074
    41.603    72.795    83.656     1.671     2.887
    42.114    73.319    76.392     2.114     2.503
    41.632    73.006    33.395     2.534     3.193
    41.884    72.591   -89.572     2.659     3.677
    41.779    73.338    65.104     1.402     1.682
    41.424    73.203    61.440     1.159     1.773
    42.174    73.591    82.115     1.213     1.414
    41.574    73.324   -89.547     1.539     3.093
    41.655    73.136    89.531     1.797     2.903
    41.651    73.091    62.439     1.461     1.802
    41.599    73.151    69.559     1.513     1.848
    41.450    73.060    68.143     0.979     1.267
    41.450    72.965    73.043     1.754     2.600
    42.529    73.443    75.136     1.446     2.047
    42.266    73.052    76.583     1.368     1.785
    42.265    73.046    79.516     1.200     1.662
    42.253    73.040    69.542     1.361     1.769
    42.180    73.322    66.714     1.126     1.557
    42.144    73.715    76.278     1.134     1.810
    41.659    73.051    53.697     1.205     1.500
    41.738    72.649    77.607     1.896     2.406
    42.256    73.079    41.611     1.934     2.600
    42.648    73.390    69.708     1.396     2.061
    41.671    72.860    42.663     1.219     1.472
    42.201    73.625    54.470     1.143     1.383
    41.479    73.132    48.017     1.784     3.247
    41.887    74.216    88.237     1.217     1.620
    42.248    74.153    43.039     0.940     1.023
    41.634    73.115    58.484     1.311     2.005
    41.447    73.457    63.687     1.488     2.750
    41.849    72.679    51.673     1.421     2.221
    41.570    73.974    68.082     1.490     2.572
    41.621    73.143    46.769     1.281     1.978
    41.935    72.874    34.929     2.221     2.624
    42.025    72.836    47.881     1.577     1.915
    41.381    73.176    52.574     1.375     3.288
    42.150    73.692    62.855     1.162     1.297
    42.132    73.437    42.734     1.377     1.626
    42.201    73.723    50.953     1.065     1.297
    42.105    73.890    79.683     1.429     1.740
    41.772    72.775    55.015     1.256     1.916
    41.336    73.232    66.275     1.183     1.559
    41.560    73.005    50.512     1.256     2.260
    42.143    73.775    64.276     1.168     2.108
    41.681    72.945    74.102     1.475     2.836
    42.118    73.749    85.308     1.136     1.552
    42.171    73.184    89.281     1.243     1.732
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    42.056    73.512     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    41.240    72.512   -87.205     0.767     0.989
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    41.240    72.535   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    41.240    72.512     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    41.240    72.512     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    41.195    72.512   5 km
END
