#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=toktogul3.28_dcal.ps
projection=-JM16.0c+
region=-R69.4/77.4/38.9/45.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration toktogul3.28' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.597    72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.597    72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.597    72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.597    72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.603    72.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.603    72.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.114    73.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.632    73.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.632    73.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.632    73.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.632    73.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.632    73.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.632    73.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.884    72.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.884    72.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.884    72.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.668    73.786
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.668    73.786
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.880    73.820
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.880    73.820
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.668    73.786
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.779    73.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.424    73.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.174    73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.574    73.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.655    73.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.651    73.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.599    73.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.450    73.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.450    72.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.529    73.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.266    73.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.265    73.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.253    73.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.940    72.870
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.180    73.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.144    73.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.659    73.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.738    72.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.256    73.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.452    74.630
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.452    74.630
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.648    73.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.671    72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.201    73.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.479    73.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    41.887    74.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.452    74.630
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.452    74.630
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.921    75.597
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.921    75.597
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.921    75.597
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.490    75.940
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.490    75.940
    42.248    74.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.634    73.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.447    73.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.849    72.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    41.570    73.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.621    73.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    41.935    72.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.025    72.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.381    73.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.150    73.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.078    75.250
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.132    73.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.201    73.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.105    73.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.324    72.982
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530    71.140
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530    71.140
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.772    72.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.880    73.820
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.880    73.820
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.013    73.503
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.013    73.503
    41.336    73.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.880    73.820
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.880    73.820
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    41.560    73.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.143    73.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.524    72.785
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530    71.140
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530    71.140
    41.681    72.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.999    74.751
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.267    74.500
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.118    73.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.131    73.694
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.745    73.226
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.487    72.504
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.662    73.777
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.861    74.323
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.228    74.513
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.798    71.963
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.638    74.494
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.810    74.630
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.171    73.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.656    74.948
    42.171    73.184
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    42.131    73.694     0.300
    42.662    73.777     0.300
    42.228    74.513     0.300
    42.638    74.494     0.300
    42.656    74.948     0.300
    42.999    74.751     0.300
    41.324    72.982     0.300
    41.861    74.323     0.300
    42.487    72.504     0.300
    42.668    73.786     0.300
    40.880    73.820     0.300
    41.798    71.963     0.300
    40.524    72.785     0.300
    42.745    73.226     0.300
    42.078    75.250     0.300
    43.267    74.500     0.300
    41.940    72.870     0.300
    42.810    74.630     0.300
    43.452    74.630     0.300
    42.921    75.597     0.300
    42.490    75.940     0.300
    41.530    71.140     0.300
    40.013    73.503     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.056    73.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.056    73.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.082    73.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.060    73.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.144    73.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.072    73.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.093    73.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.476    72.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.597    72.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.603    72.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.114    73.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.632    73.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.884    72.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.779    73.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.424    73.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.174    73.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.574    73.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.655    73.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.651    73.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.599    73.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.450    73.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.450    72.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.529    73.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.266    73.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.265    73.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.253    73.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.180    73.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.144    73.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.659    73.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.738    72.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.256    73.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.648    73.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.671    72.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.201    73.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.479    73.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.887    74.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.248    74.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.634    73.115     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.447    73.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.849    72.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.570    73.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.621    73.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.935    72.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.025    72.836     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.381    73.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.150    73.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.132    73.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.201    73.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.105    73.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.772    72.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.336    73.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.560    73.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.143    73.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.681    72.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.118    73.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.171    73.184     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    41.909    73.242     0.000   222.000   222.000
    41.909    73.242     0.000   444.000   444.000
END
