#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=toktogul3.28_epa_1.ps
projection=-JM16.0c+
region=-R52.3/94.5/26.2/57.8
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn toktogul3.28' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    41.909    73.242     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.433    76.000    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.383    71.783     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.517    75.973     0.543
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.329    69.286     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.483    78.400     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.824    71.909     0.679
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.658    73.264     0.710
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.794    71.743     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.408    80.250    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.921    72.672     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.821    87.695     0.540
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.744    70.203     0.467
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    53.058    70.283    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.308    59.472     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.950    58.350    -0.406
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.028    56.270     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.683    77.217    -0.286
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.003    84.637    -0.873
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    56.827    60.637    -0.863
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.249    77.223     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.650    73.252     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.300    70.807     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.100    82.990    -0.699
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.833    74.617     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.078    75.250    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.656    74.948     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.999    74.751     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.267    74.500     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.103    70.511     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.921    75.597     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.246    76.242     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.217    76.966     0.633
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.291     0.550
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.715    78.620     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.500    76.970    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.533    78.250    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    52.723    70.980     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.025    70.388     0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    53.025    70.388    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    52.951    69.004     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.256    59.943    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    53.676    70.615    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.435    58.016     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.435    58.016     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.074    75.806    -0.791
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.937    84.798     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.840    83.235     0.689
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.479    74.643    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.770    83.600    -0.811
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.638    74.494    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.272    76.947     0.773
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.530
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.541    69.043     0.645
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.323    78.056    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.144    76.489    -0.614
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.250    77.083    -0.582
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.948    84.819     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.948    84.819     0.425
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.350    83.760    -0.719
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.623    78.530     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.490    75.940    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.128    77.167    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.344    60.102    -0.168
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.108    59.339    -0.390
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.454    58.990    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.595    58.754    -0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.052    58.000    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.423    70.544     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.037    76.947     0.701
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.893    76.339     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.103    70.511     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.783    77.667     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.806    68.827     0.338
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.327    79.485     0.381
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.244    72.338     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.770    82.300     0.382
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.930    58.117    -0.377
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.256    59.943    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.058    70.818     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.147    70.031     0.461
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.808    81.977     0.566
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.810    74.630    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.130    77.180     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.013    73.503    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.701    87.432     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.163    77.048     0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.250    76.300     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.790    85.280    -0.726
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.609    85.106    -0.764
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.892    71.331     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.242    75.772     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.480    71.800     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.043    75.963     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.729    77.805     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.000    70.317     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.657    69.158     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.452    74.630    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.798    71.963    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.524    72.785    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.530    71.140    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.517    66.881     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.387    62.244    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.982    72.678     0.207
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    41.433    76.000   NRN  
    40.383    71.783   FRG  
    39.517    75.973   KSH  
    41.329    69.286   TAS  
    42.483    78.400   PRZ  
    33.824    71.909   CEP  
    33.658    73.264   CHCP 
    32.794    71.743   THW  
    50.408    80.250   SEM  
    31.921    72.672   SARP 
    43.821    87.695   WMQ  
    31.744    70.203   DRP  
    53.058    70.283   BRVK 
    36.308    59.472   MAIO 
    37.950    58.350   ASH  
    39.028    56.270   KAT  
    28.683    77.217   NDI  
    28.003    84.637   GKN  
    56.827    60.637   SVE  
    43.249    77.223   TLG  
    33.650    73.252   NIL  
    32.300    70.807   SBDP 
    28.100    82.990   PYUN 
    42.833    74.617   FRU  
    42.078    75.250   KZA  
    42.656    74.948   KBK  
    42.999    74.751   CHMS 
    43.267    74.500   USP  
    43.103    70.511   KK31 
    42.921    75.597   TKM2 
    42.246    76.242   ULHL 
    43.217    76.966   KNDC 
    46.794    82.290   MKAR 
    46.794    82.291   MK05 
    50.715    78.620   KURK 
    31.500    76.970   SDNR 
    31.533    78.250   KLP  
    52.723    70.980   VOSK 
    53.025    70.388   BVA0 
    53.025    70.388   BVAR 
    52.951    69.004   ZRNK 
    49.256    59.943   AB31 
    53.676    70.615   CHKZ 
    50.435    58.016   AKTK 
    50.435    58.016   AKTO 
    28.074    75.806   KHET 
    53.937    84.798   ZAL  
    54.840    83.235   NVS  
    26.479    74.643   AJM  
    27.770    83.600   KOLN 
    42.638    74.494   AAK  
    43.272    76.947   AAA  
    46.794    82.290   MK31 
    34.541    69.043   KBL  
    30.323    78.056   DDI  
    28.144    76.489   KUDL 
    28.250    77.083   SONA 
    53.948    84.819   ZAA0 
    53.948    84.819   ZALV 
    28.350    83.760   DANN 
    50.623    78.530   KURBB
    42.490    75.940   BOOM 
    31.128    77.167   SMLA 
    36.344    60.102   IMYA 
    36.108    59.339   IMOG 
    36.454    58.990   IPAY 
    36.595    58.754   IAKL 
    37.052    58.000   ISFR 
    42.423    70.544   JBG  
    43.037    76.947   TNSS 
    43.893    76.339   KUU  
    43.103    70.511   KKAR 
    42.783    77.667   ANVS 
    38.806    68.827   DZET 
    43.327    79.485   PDGK 
    48.244    72.338   OTUK 
    46.770    82.300   MK01 
    37.930    58.117   GEYT 
    49.256    59.943   ABKAR
    40.058    70.818   BTK  
    42.147    70.031   IUG  
    46.808    81.977   MAKZ 
    42.810    74.630   FRU1 
    42.130    77.180   KDJ  
    40.013    73.503   SFK  
    49.701    87.432   DGZ  
    43.163    77.048   MDOK 
    32.250    76.300   DHRM 
    27.790    85.280   KKN  
    27.609    85.106   DMN  
    42.892    71.331   DZA  
    43.242    75.772   DGS  
    39.480    71.800   DRK  
    43.043    75.963   KST  
    41.729    77.805   TARG 
    39.000    70.317   GAR  
    38.657    69.158   CHGR 
    43.452    74.630   SGDS 
    41.798    71.963   ARK  
    40.524    72.785   OHH  
    41.530    71.140   TRKS 
    39.517    66.881   AGL  
    34.387    62.244   HRA  
    49.982    72.678   BRZS 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    30.387    54.014   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    28.437    55.410    -0.500
    28.437    57.404    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    28.437    59.114     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    28.437    61.109     0.250
    28.437    63.104     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    29.442    54.010   Station Residuals (sec.)
    26.937    54.509   -2
    26.937    56.609   -1
    26.937    58.859   0
    26.937    60.285   +1
    26.937    62.309   +2
END
